Doomsday Engine - Feature #2208

cubemap screenshot function/console command
2017-03-05 08:23 - eunbolt

Status: Closed Start date: 2017-03-05
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Enhancement

Target version: 2.1 (Late 2018)

Description

Allow for a keypress/console command to take a 360 screenshot for use in reflection cube maps
This would allow for quick creation of reflection maps for 3d models.

Associated revisions

Revision 2867bd47 - 2017-03-07 21:12 - skyjake

Renderer|Client: Rendering a cubemap screenshot (“cubeshot” command)

IssuelD #2208

Revision 29d1¢57d - 2017-03-07 23:08 - skyjake

Renderer|Client: “cubeshot” chooses a unique output file name

IssuelD #2208

History

#1 - 2017-03-05 09:05 - skyjake

- Tags set to Renderer, Console, 3DModel
- Category set to Enhancement

- Assignee set to skyjake

- Target version set to 2.1 (Late 2018)

#2 - 2017-03-07 21:08 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2017-03-20 09:37 - skyjake

- Status changed from Resolved to Closed
